View Issue Details

IDProjectCategoryView StatusLast Update
0000440Space WarsGUI & Graphicspublic2017-12-17 23:09
ReporterRibeyeAssigned ToRibeye 
PriorityhighSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version0.39.0 
Target Version0.44.0Fixed in Version0.44.0 
Summary0000440: Improve the transfer menu
Description

The current transfer menu is not the easiest to use.

On one hand, it does not provide information about the production of goods, on the other hand, it requires a lot of typing.

Additionally, provide the expected cost of the transfer and allow simultaneous transfers between the two objects.

TagsAdmin, Ergonomy, GUI
Object ID
Object Type

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-14 14:58 Ribeye New Issue
2017-05-14 14:58 Ribeye Status new => assigned
2017-05-14 14:58 Ribeye Assigned To => Ribeye
2017-05-14 14:58 Ribeye Tag Attached: Admin
2017-05-14 14:58 Ribeye Tag Attached: Ergonomy
2017-05-14 14:58 Ribeye Tag Attached: GUI
2017-06-02 23:30 Ribeye Target Version 0.40.0 => 0.41.0
2017-10-14 22:41 Ribeye Target Version 0.41.0 => 0.44.0
2017-12-17 21:33 Ribeye Status assigned => resolved
2017-12-17 21:33 Ribeye Fixed in Version => 0.44.0
2017-12-17 21:33 Ribeye Resolution open => fixed